/* ==================================================
           LAYOUT SERVICIOS
==================================================*/

/* ===== HERO ===== */

.hero-serv {
    height: 41vh;
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
    overflow: hidden;
}

.background-image {
    width: 100%;
    height: 100%;
    object-fit: cover;
    position: absolute;
    inset: 0;
    z-index: 0;
}

.hero-serv-content {
    background-color: rgba(0, 0, 0, 0.63);
    padding: 2rem;
    border-radius: 10px;
    max-width: 90%;
    z-index: 1;
}

.hero-serv-title {
    font-size: 3rem;
    font-weight: bold;
    margin: 0;
    color: #9cc224;
    text-shadow: 2px 2px 4px rgba(0, 0, 0, 0.5);
}

.hero-serv-subtit {
  color: #8aaa20;
  font-size: 1.3rem;
  margin-top: 5px;
}

.btn-cta2 {
  padding: 3px 18px;
  background-color: #1e5e86;
  color: #ffffff;
  text-decoration: none;
  font-size: 1rem;
  border-radius: 9px;
}
.btn-cta2:hover {
  color: #3f3f3f;
  background-color: #ffb20b;
}

@media (max-width: 768px) {
    .hero-serv-title {
        font-size: 2rem;
    }
    .hero-serv-content {
        padding: 1rem;
    }
}
@media (max-width: 480px) {
    .hero-serv-title {
        font-size: 1.5rem;
    }
}
/* Responsividad */
@media (max-width: 768px) {
    .subtitulo-servicios {
        font-size: 1.2rem;
        padding: 0 1rem;
    }
}

/* ===== Subtitulo Servicios ===== */

.subtitulo-servicios {
    position: relative;
    max-width: 900px;
    margin: 0 auto 3rem;
    padding-bottom: 1rem;
    color: #09084dab;
    font-size: clamp(1.65rem, 2.5vw, 2.25rem);
    font-weight: 700;
    line-height: 1.25;
    text-align: center;
}

.subtitulo-servicios::after {
    content: "";
    display: block;
    width: 70px;
    height: 4px;
    margin: 1rem auto 0;
    background: #281a75;
    border-radius: 2px;
}

/* contenedores */

/* 
.container3 {
  color: #1b1138;
  background: #e6e4e4;
  position: relative;
  width: 100vw; 
  left: 50%;
  transform: translateX(-50%);    
}*/
    
/* sin identificar 

@media screen and (max-width: 768px) {
  .container-0 .row {
    flex-direction: column;
    gap: 0.5rem;
  }
  .container-0 .col-lg-4 {
    width: 100%;
    padding: 0.25rem 0;
  }
  .container-0 p {
    font-size: 0.875rem;
  }
}


@media screen and (min-width: 1024px) {
  body {
    font-size: 1rem;
  }
}*/